#moleskine{ 
	position: fixed;
	height:550px;
	width:700px;
	margin-left:-350px;
	margin-right:20px;
	margin-top:-580px;
	z-index: 1;

}
.page-wrapper{
	-webkit-perspective:2000px;
	-moz-perspective:2000px;
	-ms-perspective:2000px;
	perspective:2000px;
}
.turn-page{
	background-color:#ffff00;
	background-size:100% 100%;
}
.page{
	text-align:left
/*	margin:20px 40px; */
}
.even{
	float:left; 
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
}
.odd{
	float:right; 
	border-top-right-radius:15px;
	border-bottom-right-radius:15px;
}
.hard{
	height:550px;
	width:700px;
}
.own-size{
	width:330px;
	height:530px;
	background-image:url("../../images/sketchbook/pages.png");
	overflow:hidden;
}
.own-size.even {
	background-position:0 0;
}
.own-size.odd {
	background-position:330px 0;
}
.own-size.clip{
	width:333px;
	height:530px;
	background-image:url("../../images/sketchbook/pages-photo.png");
	overflow:hidden;
}
.own-size.clip.even {
	background-position:0 0;
}
.own-size.clip.odd {
	background-position:333px 0;
}

.p1, .p2, .p61, .p62, .p3 {
	background-image:url("../../images/sketchbook/moleskine-covers5.png") !important;
}
.p1 {
	background-position:0 0 !important;
}
.p2 {
	background-position:-350px 0 !important;
/*	z-index:1; */
}
.p3 {
	background-position:-1400px 0 !important;
}
.p61 {
	background-position:-700px 0 !important;
}
.p62 {
	background-position:-1050px 0 !important;
}


/* Element Styles */
.coverTitle{
	position:absolute;
	left:55px;
	top:100px;
	height:59px;
	width:230px;
	background-image:url("../../images/sketchbook/label/label_leftEdge.png"),
		url("../../images/sketchbook/label/label_design.png"),

		url("../../images/sketchbook/label/label_rightEdge.png");
	background-size:20px 59px, 192px 59px, 20px 59px;
	background-position:0 0, center, 210px 0;
	background-repeat:no-repeat, no-repeat, no-repeat;
	alt: label;
	overflow:visible !important;
	z-index:0;
	/*transform*/
	-webkit-transform:rotate(-3deg);
		-moz-transform:rotate(-3deg);
			-ms-transform:rotate(-3deg);
				-o-transform:rotate(-3deg);
					transform:rotate(-3deg);
}
.elastic {
	position:absolute;
	left:265px;
	top:0;
	height:550px;
	width:30px;
	background-image:url("../../images/sketchbook/elastic.png");
	alt: elastic;
	overflow:visible !important;
	z-index:1;
}
.insideFront{
}
.insideBack{
}
#reward{
	border:0;
	position:absolute;
	left:50px;
	top:69px;
	width:230px;
	height:125px;
	overflow:visible;
	z-index:0;
	line-height:2.2;
}
.bookmark {
	position:absolute;
	left:0;
	top:0;
	height:587px;
	width:25px;
	background-image:url("../../images/sketchbook/bookmark2_01.png");
	alt: bookmark;
	overflow:visible !important;
	z-index:3;
}
.logoLeft{
	width:150px;
	position:absolute;
	bottom:10px;
	left:20px;
	opacity: 0.85;
}
.logoRight{
	width:150px;
	position:absolute;
	bottom:10px;
	right:20px;
	opacity: 0.85;
}
.logoLeft-Museum{
	width:75px;
	position:absolute;
	bottom:10px;
	left:20px;
	opacity: 0.85;
}
.logoRight-Museum{
	width:75px;
	position:absolute;
	bottom:10px;
	right:20px;
	opacity: 0.85;
}
.logoRight-Racing{
	width:200px;
	position:absolute;
	bottom:10px;
	right:20px;
	opacity: 0.85;
}
.logoLeft-Keyshot{
	width:100px;
	position:absolute;
	bottom:10px;
	left:20px;
	opacity: 0.85;
}
.logoRight-Keyshot{
	width:100px;
	position:absolute;
	bottom:10px;
	right:20px;
	opacity: 0.85;
}
.paperclipleft{
	position:absolute;
	top:45px;
	left:0px;
	z-index:3;
}
.paperclipright{
	position:absolute;
	top:42px;
	right:0px;
	z-index:3;
}
.newspaperleft{
	width:334px;
	position:absolute;
	top:76px;
	left:20px;
	z-index:3;
	/*transform*/
	-webkit-transform:rotate(3deg);
		-moz-transform:rotate(3deg);
			-ms-transform:rotate(3deg);
				-o-transform:rotate(3deg);
					transform:rotate(3deg);
}
.class9{
	width:100px;
	position:absolute;
	bottom:60px;
	left:200px;
	z-index:3;
	/*transform*/
	-webkit-transform:rotate(55deg);
		-moz-transform:rotate(55deg);
			-ms-transform:rotate(55deg);
				-o-transform:rotate(55deg);
					transform:rotate(55deg);
	-webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.3);
			-ms-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.3);
				-o-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.3);
					box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.3);
}	
.poweredbyBS{
	width:100px;
	position:absolute;
	bottom:30px;
	right:90px;
	z-index:3;
	/*transform*/
	-webkit-transform:rotate(-15deg);
		-moz-transform:rotate(-15deg);
			-ms-transform:rotate(-15deg);
				-o-transform:rotate(-15deg);
					transform:rotate(-15deg);
}	
	
/* fonts */
#moleskine p, insideFront p .insideBack p, #reward p,
.own-size p, .own-size.even p, .own-size.odd p,
.own-size.clip p, .own-size.clip.even p, .own-size.clip.odd p{
	text-align: left;
	top: auto;
	color: #222;
	font-family:'architects_daughterregular', sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:400;
	text-transform: uppercase;
}
#moleskine h1, .insideFront h1, #reward h1,
.own-size h1, .own-size.even h1, .own-size.odd h1,
.own-size.clip h1, .own-size.clip.even h1, .own-size.clip.odd h1{
	text-align: left;
	top: auto;
	color: #000;
	font-family:'cabinsketchregular', sans-serif;
	font-size:25px;
	font-style:normal;
	font-weight:400;
}
#moleskine h2, .insideFront h2, #reward h2,
.own-size h2, .own-size.even h2, .own-size.odd h2,
.own-size.clip h2, .own-size.clip.even h2, .own-size.clip.odd h2{
	text-align: left;
	top: auto;
	color: #222;
	font-family:'architects_daughterregular', sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:400;
	text-transform: uppercase;
}
.insideFront p, .insideBack p{
	margin: 10px 40px 0 40px;
}
.insideFront h1, .insideBack h1{
	margin: 35px 40px 0 40px;
}
#reward p{
	margin: 2px 0 5px 20px;
}
.own-size.even p{
	margin: 10px 40px 0 20px;
}
.own-size.odd p{
	margin: 10px 20px 0 40px;
}
.own-size.even h1{
	margin: 20px 40px 0 20px;
}
.own-size.odd h1{
	margin: 20px 20px 0 40px;
}
.own-size.clip.even h1{
	margin: 250px 50px 0 30px;
}
.own-size.clip.odd h1{
	text-align: right !important;
	margin: 250px 30px 0 50px;
}
.own-size.clip.even h2{
	margin: 0 50px 0 30px;
}
.own-size.clip.odd h2{
	text-align: right !important;
	margin: 0 30px 0 50px;
}

/*
.own-size.clip.even ul{
	margin: 0 0 0 0;
}
.own-size.clip.odd ul{
	margin: 0 0 0 20px;
}
ul {
	text-align: left;
	top: auto;
	color: #999;
	font-family:'cabinsketchregular', sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:400;
	text-indent: 5px;
	list-style-position: outside;
	list-style-type: disk;
	margin:0;
	padding:0;
}
*/